Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0040250
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSminoralways2019-02-21 09:392019-03-01 09:19
ReportermigueldejuanaView Statuspublic 
Assigned Tomigueldejuana 
PrioritynormalResolutionfixedFixed in VersionRR19Q2
StatusclosedFix in branchFixed in SCM revisionea59dbfb8020
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0040250: Clean up unused references and Lint warnings in retail modules (console)

DescriptionPassing ESLint to existing retail codebase returns a number of errors and warnings that can be solved as it does not affect system's behavior.
Just for console error.
Steps To Reproduce*Install retail modules
*Execute ESLint
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0040014 closedjarmendariz Clean up unused references and Lint warnings in retail modules 

-  Notes
(0109983)
hgbot (developer)
2019-02-21 15:05

Repository: erp/pmods/org.openbravo.retail.unittest
Changeset: bde61d2a6349d68f181518f36a5709aea9e1ad26
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Thu Feb 21 10:16:14 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.unittest/rev/bde61d2a6349d68f181518f36a5709aea9e1ad26 [^]

Fixed issue 40250: Clean up unused references and Lint warnings in retail modules (console)

---
M web/org.openbravo.retail.unittest/source/discount-tests.js
---
(0109984)
hgbot (developer)
2019-02-21 15:06

Repository: erp/pmods/org.openbravo.retail.taxexempt
Changeset: cdef34c6131427ad1264cf0228610581cc87bbe9
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Thu Feb 21 10:16:42 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.taxexempt/rev/cdef34c6131427ad1264cf0228610581cc87bbe9 [^]

Fixed issue 40250: Clean up unused references and Lint warnings in retail modules (console)

---
M web/org.openbravo.retail.taxexempt/js/hookCheckPayment.js
---
(0109985)
hgbot (developer)
2019-02-21 15:06

Repository: erp/pmods/org.openbravo.retail.postest
Changeset: d2a9681a6e34ed37855bd36f42ac3a246bee3176
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Thu Feb 21 10:23:25 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.postest/rev/d2a9681a6e34ed37855bd36f42ac3a246bee3176 [^]

Fixed issue 40250: Clean up unused references and Lint warnings in retail modules (console)

---
M web/org.openbravo.retail.postest/source/postest.js
---
(0109987)
hgbot (developer)
2019-02-21 15:06

Repository: erp/pmods/org.openbravo.retail.discounts.combo
Changeset: 92e1af64e618972b9b1844dc5098761e0e7f93f7
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Thu Feb 21 10:25:08 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts.combo/rev/92e1af64e618972b9b1844dc5098761e0e7f93f7 [^]

Fixed issue 40250: Clean up unused references and Lint warnings in retail modules (console)

---
M web/org.openbravo.retail.discounts.combo/source/combo-rule-impl.js
---
(0109988)
hgbot (developer)
2019-02-21 15:07

Repository: erp/pmods/org.openbravo.retail.discounts.bestdeal
Changeset: 64db0601b6ea5d064feb2fef6fe00aa29655b74e
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Thu Feb 21 10:26:11 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts.bestdeal/rev/64db0601b6ea5d064feb2fef6fe00aa29655b74e [^]

Fixed issue 40250: Clean up unused references and Lint warnings in retail modules (console)

---
M web/org.openbravo.retail.discounts.bestdeal/source/discounts-best-deal-case.js
---
(0109989)
hgbot (developer)
2019-02-21 15:07

Repository: erp/pmods/org.openbravo.retail.discounts
Changeset: 48ac347e5515e9d4f726e20b484c27757bc8221b
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Thu Feb 21 10:32:14 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts/rev/48ac347e5515e9d4f726e20b484c27757bc8221b [^]

Fixed issue 40250: Clean up unused references and Lint warnings in retail modules (console)

---
M web/org.openbravo.retail.discounts/js/promotion-XYsameProduct.js
M web/org.openbravo.retail.discounts/js/promotion-buyXgiftY.js
M web/org.openbravo.retail.discounts/js/promotion-pack.js
---
(0109990)
hgbot (developer)
2019-02-21 15:07

Repository: erp/pmods/org.openbravo.retail.discount.twofamiliescombo
Changeset: 1c3a54c5e83d5b61ea33a611f96acd0a252029cc
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Thu Feb 21 10:34:47 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discount.twofamiliescombo/rev/1c3a54c5e83d5b61ea33a611f96acd0a252029cc [^]

Fixed issue 40250: Clean up unused references and Lint warnings in retail modules (console)

---
M web/org.openbravo.retail.discount.twofamiliescombo/source/twofamilies-rule-impl.js
---
(0109991)
hgbot (developer)
2019-02-21 15:08

Repository: erp/pmods/org.openbravo.retail.activediscountspopup
Changeset: b61899073314aa7cae89a5304892041087f99a46
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Thu Feb 21 10:35:12 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.activediscountspopup/rev/b61899073314aa7cae89a5304892041087f99a46 [^]

Fixed issue 40250: Clean up unused references and Lint warnings in retail modules (console)

---
M web/org.openbravo.retail.activediscountspopup/js/active-discounts-components.js
M web/org.openbravo.retail.activediscountspopup/js/active-discounts-hook.js
---
(0109992)
hgbot (developer)
2019-02-21 15:08

Repository: erp/pmods/org.openbravo.pricing.scalablelevelpricing
Changeset: 9da043554bf5d3bd58bdbcdac3c30a78464c4095
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Thu Feb 21 10:35:46 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.pricing.scalablelevelpricing/rev/9da043554bf5d3bd58bdbcdac3c30a78464c4095 [^]

Fixed issue 40250: Clean up unused references and Lint warnings in retail modules (console)

---
M web/org.openbravo.pricing.scalablelevelpricing/js/addalgorithm.js
---
(0109993)
hgbot (developer)
2019-02-21 15:08

Repository: erp/pmods/org.openbravo.mobile.warehouse.picking
Changeset: e0e576d3052096afb50cff81280f287b7ab53056
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Thu Feb 21 10:39:22 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.warehouse.picking/rev/e0e576d3052096afb50cff81280f287b7ab53056 [^]

Fixed issue 40250: Clean up unused references and Lint warnings in retail modules (console)

---
M web/org.openbravo.mobile.warehouse.picking/source/picking/wh-picking-model.js
---
(0109994)
hgbot (developer)
2019-02-21 15:08

Repository: erp/pmods/org.openbravo.mobile.warehouse.physicalinventory
Changeset: afb91c3a057b30ab7d70a78a2d2ca28fec94157d
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Thu Feb 21 10:41:11 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.warehouse.physicalinventory/rev/afb91c3a057b30ab7d70a78a2d2ca28fec94157d [^]

Fixed issue 40250: Clean up unused references and Lint warnings in retail modules (console)

---
M web/org.openbravo.mobile.warehouse.physicalinventory/source/physicalinventory/pi-model.js
---
(0109995)
hgbot (developer)
2019-02-21 15:08

Repository: erp/pmods/org.openbravo.mobile.warehouse
Changeset: 0c21acdb6fe287522cb29974b7173d0efeb136cb
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Thu Feb 21 10:41:42 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.warehouse/rev/0c21acdb6fe287522cb29974b7173d0efeb136cb [^]

Fixed issue 40250: Clean up unused references and Lint warnings in retail modules (console)

---
M web/org.openbravo.mobile.warehouse/source/goodsMovement/wh-movement-model.js
M web/org.openbravo.mobile.warehouse/source/mainMenu/wh-menu-model.js
---
(0109996)
hgbot (developer)
2019-02-21 15:09

Repository: erp/pmods/org.openbravo.mobile.procurement
Changeset: 8dc7424249d0106eff74bcc1e7db6d906d8d8be6
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Thu Feb 21 10:41:54 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.procurement/rev/8dc7424249d0106eff74bcc1e7db6d906d8d8be6 [^]

Fixed issue 40250: Clean up unused references and Lint warnings in retail modules (console)

---
M web/org.openbravo.mobile.procurement/source/data/mpr-dataordertaxes.js
M web/org.openbravo.mobile.procurement/source/model/mpr-order.js
---
(0110009)
hgbot (developer)
2019-02-22 07:51

Repository: erp/pmods/org.openbravo.mobile.core
Changeset: 53f8070a87de92001f1898e8aae1b1208eb3fdef
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Thu Feb 21 14:57:34 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/53f8070a87de92001f1898e8aae1b1208eb3fdef [^]

Fixed issue 0040250: Clean up unused references and Lint warnings in retail modules (console)

This commit includes:
  * New API to print in console messages without saving it in
    logclient.
  * Deprecated two API functions: OB.log and OB.critical.
  * Remove "console" references from the rest of the code.

---
M src/org/openbravo/mobile/core/MobileCoreComponentProvider.java
M web/org.openbravo.mobile.core/source/component/ob-menu.js
M web/org.openbravo.mobile.core/source/data/ob-dal.js
M web/org.openbravo.mobile.core/source/data/ob-datasource.js
M web/org.openbravo.mobile.core/source/data/ob-requestrouter.js
M web/org.openbravo.mobile.core/source/main.js
M web/org.openbravo.mobile.core/source/model/ob-pollingrequesthandler.js
M web/org.openbravo.mobile.core/source/model/ob-terminal-model.js
M web/org.openbravo.mobile.core/source/offline/ob-sources-sw.js
M web/org.openbravo.mobile.core/source/utils/logClientSyncUtils.js
M web/org.openbravo.mobile.core/source/utils/ob-check.js
M web/org.openbravo.mobile.core/source/utils/ob-debug.js
M web/org.openbravo.mobile.core/source/utils/ob-synchronization.js
M web/org.openbravo.mobile.core/source/utils/ob-testregistry.js
M web/org.openbravo.mobile.core/source/utils/ob-utilities.js
M web/org.openbravo.mobile.core/source/utils/ob-utilitiesui.js
M web/org.openbravo.mobile.core/source/utils/ob-versionmanagement.js
A web/org.openbravo.mobile.core/source/utils/ob-console.js
---
(0110010)
hgbot (developer)
2019-02-22 07:51

Repository: erp/pmods/org.openbravo.mobile.core
Changeset: 23d7c63d397249841b90d894f86efa1789e23292
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Thu Feb 21 22:23:45 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/23d7c63d397249841b90d894f86efa1789e23292 [^]

Fixed issue 0040250: Clean up unused references and Lint warnings in retail modules (console)

- DO not add a new logclient message if we cannot synch a log client message

---
M web/org.openbravo.mobile.core/source/utils/logClientSyncUtils.js
---
(0110011)
hgbot (developer)
2019-02-22 07:51

Repository: erp/pmods/org.openbravo.mobile.core
Changeset: f7c38072d6f7e11f60e8aed813d0e24379a1e01d
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Fri Feb 22 07:51:12 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/f7c38072d6f7e11f60e8aed813d0e24379a1e01d [^]

Fixed issue 0040250: Clean up unused references and Lint warnings in retail modules (console)

---
M web/org.openbravo.mobile.core/source/utils/logClientSyncUtils.js
---
(0110012)
hgbot (developer)
2019-02-22 07:51

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 13becae6e8f5ee032568b7456d40d55da2d4d9f9
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Thu Feb 21 10:42:31 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/13becae6e8f5ee032568b7456d40d55da2d4d9f9 [^]

Fixed issue 40250: Clean up unused references and Lint warnings in retail modules (console)

---
M web/org.openbravo.retail.posterminal/js/main.js
M web/org.openbravo.retail.posterminal/js/model/executor.js
M web/org.openbravo.retail.posterminal/js/utils/cashUpReportUtils.js
---
(0110020)
hgbot (developer)
2019-02-22 10:24

Repository: tools/automation/pi-mobile
Changeset: ea59dbfb80209ec3ca5e624c3569aa4dcd1cfc06
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Thu Feb 21 20:12:13 2019 +0100
URL: http://code.openbravo.com/tools/automation/pi-mobile/rev/ea59dbfb80209ec3ca5e624c3569aa4dcd1cfc06 [^]

Fixed issue 0040250: Clean up unused references and Lint warnings in retail modules (console)

---
M src-test/org/openbravo/test/mobile/retail/mobilecore/javascript/MobileCoreAPI.java
---

- Issue History
Date Modified Username Field Change
2019-02-21 09:39 migueldejuana New Issue
2019-02-21 09:39 migueldejuana Assigned To => migueldejuana
2019-02-21 09:39 migueldejuana Triggers an Emergency Pack => No
2019-02-21 09:39 migueldejuana Status new => scheduled
2019-02-21 09:40 migueldejuana Relationship added related to 0040014
2019-02-21 15:05 hgbot Checkin
2019-02-21 15:05 hgbot Note Added: 0109983
2019-02-21 15:05 hgbot Status scheduled => resolved
2019-02-21 15:05 hgbot Resolution open => fixed
2019-02-21 15:05 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.unittest/rev/bde61d2a6349d68f181518f36a5709aea9e1ad26 [^]
2019-02-21 15:06 hgbot Checkin
2019-02-21 15:06 hgbot Note Added: 0109984
2019-02-21 15:06 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.unittest/rev/bde61d2a6349d68f181518f36a5709aea9e1ad26 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.taxexempt/rev/cdef34c6131427ad1264cf0228610581cc87bbe9 [^]
2019-02-21 15:06 hgbot Checkin
2019-02-21 15:06 hgbot Note Added: 0109985
2019-02-21 15:06 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.taxexempt/rev/cdef34c6131427ad1264cf0228610581cc87bbe9 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.postest/rev/d2a9681a6e34ed37855bd36f42ac3a246bee3176 [^]
2019-02-21 15:06 hgbot Checkin
2019-02-21 15:06 hgbot Note Added: 0109987
2019-02-21 15:06 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.postest/rev/d2a9681a6e34ed37855bd36f42ac3a246bee3176 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts.combo/rev/92e1af64e618972b9b1844dc5098761e0e7f93f7 [^]
2019-02-21 15:07 hgbot Checkin
2019-02-21 15:07 hgbot Note Added: 0109988
2019-02-21 15:07 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts.combo/rev/92e1af64e618972b9b1844dc5098761e0e7f93f7 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts.bestdeal/rev/64db0601b6ea5d064feb2fef6fe00aa29655b74e [^]
2019-02-21 15:07 hgbot Checkin
2019-02-21 15:07 hgbot Note Added: 0109989
2019-02-21 15:07 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts.bestdeal/rev/64db0601b6ea5d064feb2fef6fe00aa29655b74e [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts/rev/48ac347e5515e9d4f726e20b484c27757bc8221b [^]
2019-02-21 15:07 hgbot Checkin
2019-02-21 15:07 hgbot Note Added: 0109990
2019-02-21 15:07 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts/rev/48ac347e5515e9d4f726e20b484c27757bc8221b [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.discount.twofamiliescombo/rev/1c3a54c5e83d5b61ea33a611f96acd0a252029cc [^]
2019-02-21 15:08 hgbot Checkin
2019-02-21 15:08 hgbot Note Added: 0109991
2019-02-21 15:08 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.discount.twofamiliescombo/rev/1c3a54c5e83d5b61ea33a611f96acd0a252029cc [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.activediscountspopup/rev/b61899073314aa7cae89a5304892041087f99a46 [^]
2019-02-21 15:08 hgbot Checkin
2019-02-21 15:08 hgbot Note Added: 0109992
2019-02-21 15:08 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.activediscountspopup/rev/b61899073314aa7cae89a5304892041087f99a46 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.pricing.scalablelevelpricing/rev/9da043554bf5d3bd58bdbcdac3c30a78464c4095 [^]
2019-02-21 15:08 hgbot Checkin
2019-02-21 15:08 hgbot Note Added: 0109993
2019-02-21 15:08 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.pricing.scalablelevelpricing/rev/9da043554bf5d3bd58bdbcdac3c30a78464c4095 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.warehouse.picking/rev/e0e576d3052096afb50cff81280f287b7ab53056 [^]
2019-02-21 15:08 hgbot Checkin
2019-02-21 15:08 hgbot Note Added: 0109994
2019-02-21 15:08 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.warehouse.picking/rev/e0e576d3052096afb50cff81280f287b7ab53056 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.warehouse.physicalinventory/rev/afb91c3a057b30ab7d70a78a2d2ca28fec94157d [^]
2019-02-21 15:08 hgbot Checkin
2019-02-21 15:08 hgbot Note Added: 0109995
2019-02-21 15:08 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.warehouse.physicalinventory/rev/afb91c3a057b30ab7d70a78a2d2ca28fec94157d [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.warehouse/rev/0c21acdb6fe287522cb29974b7173d0efeb136cb [^]
2019-02-21 15:09 hgbot Checkin
2019-02-21 15:09 hgbot Note Added: 0109996
2019-02-21 15:09 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.warehouse/rev/0c21acdb6fe287522cb29974b7173d0efeb136cb [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.procurement/rev/8dc7424249d0106eff74bcc1e7db6d906d8d8be6 [^]
2019-02-22 07:51 hgbot Checkin
2019-02-22 07:51 hgbot Note Added: 0110009
2019-02-22 07:51 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.procurement/rev/8dc7424249d0106eff74bcc1e7db6d906d8d8be6 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/53f8070a87de92001f1898e8aae1b1208eb3fdef [^]
2019-02-22 07:51 hgbot Checkin
2019-02-22 07:51 hgbot Note Added: 0110010
2019-02-22 07:51 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/53f8070a87de92001f1898e8aae1b1208eb3fdef [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/23d7c63d397249841b90d894f86efa1789e23292 [^]
2019-02-22 07:51 hgbot Checkin
2019-02-22 07:51 hgbot Note Added: 0110011
2019-02-22 07:51 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/23d7c63d397249841b90d894f86efa1789e23292 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/f7c38072d6f7e11f60e8aed813d0e24379a1e01d [^]
2019-02-22 07:51 hgbot Checkin
2019-02-22 07:51 hgbot Note Added: 0110012
2019-02-22 07:51 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/f7c38072d6f7e11f60e8aed813d0e24379a1e01d [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/13becae6e8f5ee032568b7456d40d55da2d4d9f9 [^]
2019-02-22 10:24 hgbot Checkin
2019-02-22 10:24 hgbot Note Added: 0110020
2019-02-22 10:24 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/13becae6e8f5ee032568b7456d40d55da2d4d9f9 [^] => http://code.openbravo.com/tools/automation/pi-mobile/rev/ea59dbfb80209ec3ca5e624c3569aa4dcd1cfc06 [^]
2019-03-01 09:19 marvintm Review Assigned To => marvintm
2019-03-01 09:19 marvintm Status resolved => closed
2019-03-01 09:19 marvintm Fixed in Version => RR19Q2


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker